@charset "utf-8";
/*
	初めての方へ
*/


/* PC用 */

@media print, screen and (min-width: 641px){

#pageForBeginner .reason_box{
    width:275px;
    margin: 0 0 20px;
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    background: url(../img/pc/global/indexBtnBg.gif) repeat;
    border: #C8C8C8 1px solid;
}

#pageForBeginner .reason_box.right:last-child{
    margin: 0;
}

#pageForBeginner .reason_box.left{float:left;}
#pageForBeginner .reason_box.right{float:right;}

#pageForBeginner .reason_box p.title{
    font-size:16px;
    font-weight:bold;
    text-align:center;
}
#pageForBeginner .reason_box img{
    width:90%;
    margin:0 5%;
}
#pageForBeginner .reason_box p.text{
    font-size:14px;
    line-height:1.5;
}
#pageForBeginner .cf{width:100%; height:0; clear:both;}
#pageForBeginner ul.note{
    margin: 0px 0px 50px 0px;
}
#pageForBeginner ul.note li{
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 5px;
    padding-left: 2em;
}


}

/* スマホ用 */

@media screen and (max-width:640px){

    #pageForBeginner .reason_box{
        margin: 0 0 20px;
        padding: 20px 10px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        background: url(../img/pc/global/indexBtnBg.gif) repeat;
        border: #C8C8C8 1px solid;
    }

    #pageForBeginner .reason_box:last-child{
        margin: 0;
    }

    #pageForBeginner .reason_box p.title{
        font-size:5vw;
        font-weight:bold;
        text-align:center;
    }
    #pageForBeginner .reason_box img{
        width:90%;
        margin:0 5%;
    }
    #pageForBeginner .reason_box p.text{
        font-size:14px;
        line-height:1.5;
    }
    #pageForBeginner ul.note{
        margin: 0px 0px 50px 0px;
    }
    #pageForBeginner ul.note li{
        font-size: 13px;
        line-height: 19px;
        margin-bottom: 5px;
        padding-left: 2em;
        padding-right: 2em;
    }

}
